{
  "alwaysUpdateLinks": true,
  "readableLineLength": false,
  "pdfExportSettings": {
    "pageSize": "Letter",
    "landscape": true,
    "margin": "0",
    "downscalePercent": 85
  },
  "newLinkFormat": "relative",
  "useMarkdownLinks": true,
  "showUnsupportedFiles": true
}